import express from 'express';
import { registerUser, activate, loginUser, logoutUser } from '../controllers/authController.js';

const router = express.Router();

router.post('/register', registerUser);
router.get('/activate/:activationCode', activate);
router.post('/login', loginUser);
router.get('/logout', logoutUser);

export default router;
